#main {
  padding: 0;
}

#main-content {
  padding: 100px 0;
}

.section-hero {
  padding-top: 200px;
  padding-bottom: 100px;
  background-color: var(--accent-green);
}

/* XL */
@media (max-width: 1199.98px) {
}

/* LG */
@media (max-width: 991.98px) {
}

/* MD */
@media (max-width: 767.98px) {
  .section-hero {
    padding-top: 150px;
    padding-bottom: 30px;
  }

  #main-content {
    padding: 30px 0;
  }
}

/* SM */
@media (max-width: 575.98px) {
}
